//Collected Worlds 2014

function HTML_Hide_Addressbar() {
    if(!window.location.hash) {
        var divh = document.getElementById('gm4html5_div_id').style.height;
        
        if (divh < (window.outerHeight + 200)) {
            document.getElementById('gm4html5_div_id').style.height = (window.outerHeight + 200) + 'px';
        }
    
        setTimeout ( function(){ window.scrollTo(0,1); },50);
    }
}

function HTML_Is_Android_Native() {
    var nua = navigator.userAgent;
    var is_android = ((nua.indexOf('Mozilla/5.0') > -1 && nua.indexOf('Android ') > -1 && nua.indexOf('AppleWebKit') > -1) && !(nua.indexOf('Chrome') > -1));

    return is_android;
}